#calendar {
    width: 100%;
}

#calendar a {
    color: #8e352e;
    text-decoration: none;
}

#calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
}

#calendar li {
    display: block;
    float: left;
    width:14.342%;
    padding: 5px;
    box-sizing:border-box;
    border: 1px solid #ccc;
    margin-right: -1px;
    margin-bottom: -1px;
    flex: 1 1 auto;
}

#calendar ul.weekdays {
    height: 40px;
    background: #8e352e;
}

#calendar ul.weekdays li {
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    border: none !important;
    padding: 10px 6px;
    color: #fff;
    font-size: 1.3rem;
}

#calendar .days li {
    min-height: 160px;
}

#calendar .days li:hover {
    background: #d3d3d3;
}

#calendar .date {
    text-align: center;
    margin-bottom: 5px;
    padding: 2px;
    background: #333;
    color: #fff;
    width: 30px;
    border-radius: 50%;
    float: right;
    height: 30px;
    font-size: 1.5rem;
    margin: 0 0 7px;
    font-weight: bold;
}

#calendar .event {
    clear: both;
    display: block;
    font-size: 13px;
    border-radius: 4px;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 5px;
    line-height: 14px;
    background: #e4f2f2;
    border: 1px solid #b5dbdc;
    color: #009aaf;
    text-decoration: none;
}

#calendar .event-desc {
    color: #666;
    margin: 3px 0 7px 0;
    text-decoration: none;
}

#calendar .other-month {
    background: #f5f5f5;
    color: #666;
}

.calendar-title {
    float: left;
}
.calendar-nav {
    float: right;
    margin: 23px 0 0;
}

/* ============================
    Mobile Responsiveness
============================*/


@media screen and (max-width: 920px) {

    #calendar .weekdays, #calendar .other-month {
        display: none;
    }
    #calendar ul {
        display: block;
    }
    #calendar li {
        height: auto !important;
        border: 1px solid #ededed;
        width: 100%;
        padding: 10px;
        margin-bottom: -1px;
        flex: initial;
    }
    #calendar .days li {
        min-height: 0;
    }
    #calendar .date {
        float: none;
    }

    #calendar .event {
        margin-top: 13px;
    }

    .calendar-title {
        float: none;
    }
    .calendar-nav {
        float: none;
        margin: 10px 0 20px;
    }
}